@import url("font.css");
@import url("header.css");
@import url("footer.css");

:root {
    --color-white: white;
    --color-black: black;
    
    --color-primary: #4B4B4B;
    --color-secondary: #000;
    --color-tertiary: #000;

    --color-grey: #F2F2F2;
    --color-blue: #007CBD;
    --color-dark-blue: #345E71;
    --color-gold: #CDC4A6;

    --bs-border-color: var(--color-primary);
}

a{
    text-decoration: none;
    
}

footer a:hover {
    text-decoration: underline;
}

/*
* setup colors
*/
.color-white {
    color: var(--color-white);
}

.color-black {
    color:  var(--color-black);
}

.color-primary {
    color: var(--color-primary);
}

.color-secondary {
    color: var(--color-secondary);
}

.color-tertiary {
    color: var(--color-tertiary);
}

.color-blue {
    color: var(--color-blue);
}

/*
* setup backgrounds
*/

.bg_color_dark_blue {
    background-color: var(--color-dark-blue);
}

.bg_color-primary {
    background-color: var(--color-primary);
}

.bg_color-secondary {
    background-color: var(--color-secondary);
}

.bg_color-tertiary {
    background-color: var(--color-tertiary);
}

/*
button {
    background-color: transparent !important;
    border: none !important;
}
    */

/* need to adjust attributes */
.btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    text-decoration: none;
    font-family: var(--font-family);
    cursor: pointer;
    border-radius: 6px;
    border: solid 2px var(--color-primary);
    padding: 12px 30px;
    position: relative;
}

.prim_btn{
    color: var(--color-primary);
}

.prim_btn .btn_arrow path, .prim_btn .btn_arrow line{
    fill: var(--color-primary)!important;
    stroke: var(--color-primary)!important;
}

.prim_btn:hover{
    color: var(--color-white);
    background-color: var(--color-primary);
}

.prim_btn:focus-visible{
    color: var(--color-white);
    background-color: var(--color-primary);
}


.btn_arrow {
    width: 80px;
    transform: translate(50%, 200%);
    transition: transform 0.5s;
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.btn:hover .btn_arrow{
    transform: translate(calc(50% + 10px), 200%);
}

.btn:focus-visible .btn_arrow{
    transform: translate(calc(50% + 10px), 200%);
}

.white_btn{
    color: var(--color-white);
    border-color: var(--color-white);
}

.white_btn .btn_arrow path, .white_btn .btn_arrow line{
    fill: var(--color-white)!important;
    stroke: var(--color-white)!important;
}

.white_btn:hover{
    color: var(--color-dark-blue);
    background-color: var(--color-white);
}

.blue_btn{
    color: var(--color-white);
    border-color: var(--color-dark-blue);
    background-color: var(--color-dark-blue);
}

.blue_btn .btn_arrow path, .blue_btn .btn_arrow line{
    fill: var(--color-dark-blue)!important;
    stroke: var(--color-dark-blue)!important;
}

.blue_btn:hover{
    color: var(--color-dark-blue);
    background-color: var(--color-white);
    border-color: var(--color-dark-blue);
}

.arrow_top .btn_arrow{
    top: 0px;
    transform: translate(50%, -200%);
    bottom: auto;
}

.arrow_top:hover .btn_arrow {
    transform: translate(calc(50% + 10px), -200%);
}
   
    

/* adjust if needed */
figure {
    margin: 0 0 0 !important;
}

.w-80{
    width: 80%;
}


/*
******************************
default settings DO NOT change 
******************************
*/

.layout-60 .layout-60__inner {
    width: 59%;
    /* max-width: 1200px !important; */
}

@media (max-width: 1200px) {
     .layout-60__inner {
        width: 80%;
        max-width: none;
    }
}

@media (max-width: 1024px) {
    .layout-60 .layout-60__inner {
        width: 80%;
    }
}

@media (max-width: 768px) {
    .layout-60 .layout-60__inner {
        width: 100%;
    }
}

.block-my-none  { padding-top: 0 !important; padding-bottom: 0 !important; }
.block-my-default { padding-top: 2.1875rem !important; padding-bottom: 2.1875rem !important; }
.block-my-80-0  { padding-top: 2.1875rem !important; padding-bottom: 0 !important; }
.block-my-0-80  { padding-top: 0 !important; padding-bottom: 2.1875rem !important; }

@media (min-width: 768px) {
  .block-my-default { padding-top: 4.375rem !important; padding-bottom: 4.375rem !important; }
  .block-my-80-0    { padding-top: 4.375rem !important; padding-bottom: 0 !important; }
  .block-my-0-80    { padding-top: 0 !important; padding-bottom: 4.375rem !important; }
  .block-my-extra   { padding-top: 9.375rem !important; padding-bottom: 9.375rem !important; }
}

/*
.padding-my-none    { margin-top: 0 !important; margin-bottom: 0 !important; }
*/
.padding-my-default { margin-top: 2.1875rem !important; margin-bottom: 2.1875rem !important; }
.padding-my-80-0    { margin-top: 2.1875rem !important; margin-bottom: 0 !important; }
.padding-my-0-80    { margin-top: 0 !important; margin-bottom: 2.1875rem !important; }
.padding-my-80-80   { margin-top: 2.1875rem !important; margin-bottom: 2.1875rem !important; }

@media (min-width: 768px) {
  .padding-my-default { margin-top: 4.375rem !important; margin-bottom: 4.375rem !important; }
  .padding-my-80-0    { margin-top: 4.375rem !important; margin-bottom: 0 !important; }
  .padding-my-0-80    { margin-top: 0 !important; margin-bottom: 4.375rem !important; }
  .padding-my-80-80   { margin-top: 4.375rem !important; margin-bottom: 4.375rem !important; }
  .padding-my-extra   { margin-top: 9.375rem !important; margin-bottom: 9.375rem !important; }
}

@media (min-width: 1920px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1720px;
    }
}

@media (min-width: 1720px) {
    .dw_padding_left{
        padding-left: max(0px, (100vw - 1520px)/2);
    }
}

.dw_padding_left{
    padding-left: max(0px, (100vw - 1320px)/2);
}

.dw_padding_right{
    padding-right: max(0px, (100vw - 1320px)/2);
}

.dw_margin_left{
    margin-left: max(0px, (100vw - 1320px)/2);
}

.dw_margin_right{
    margin-right: max(0px, (100vw - 1320px)/2);
}

.dw_margin_left_child .has_content:first-child{
    padding-left: max(0px, (100vw - 1320px)/2);
}

.dw_margin_right_child .has_content:last-child{
    margin-right: max(0px, (100vw - 1320px)/2);
}

@media only screen and (min-width: 992px) {
    .dw_padding_left{
        padding-left: max(0px, (100vw - 960px)/2);
    }
    
    .dw_padding_right{
        padding-right: max(0px, (100vw - 960px)/2);
    }
    
    .dw_margin_left{
        margin-left: max(0px, (100vw - 960px)/2);
    }
    
    .dw_margin_right{
        margin-right: max(0px, (100vw - 960px)/2);
    }

    .dw_margin_left_child .has_content:first-child{
        padding-left: max(0px, (100vw - 960px)/2);
    }
    
    .dw_margin_right_child .has_content:last-child{
        margin-right: max(0px, (100vw - 960px)/2);
    }

}

@media only screen and (min-width: 1140px) {
    .dw_padding_left{
        padding-left: max(0px, (100vw - 960px)/2);
    }
    
    .dw_padding_right{
        padding-right: max(0px, (100vw - 960px)/2);
    }
    
    .dw_margin_left{
        margin-left: max(0px, (100vw - 960px)/2);
    }
    
    .dw_margin_right{
        margin-right: max(0px, (100vw - 960px)/2);
    }

    .dw_margin_left_child .has_content:first-child{
        padding-left: max(0px, (100vw - 960px)/2);
    }
    
    .dw_margin_right_child .has_content:last-child{
        margin-right: max(0px, (100vw - 960px)/2);
    }
}

@media only screen and (min-width: 1200px) {
    .dw_padding_left{
        padding-left: max(0px, (100vw - 1140px)/2);
    }
    
    .dw_padding_right{
        padding-right: max(0px, (100vw - 1140px)/2);
    }
    
    .dw_margin_left{
        margin-left: max(0px, (100vw - 1140px)/2);
    }
    
    .dw_margin_right{
        margin-right: max(0px, (100vw - 1140px)/2);
    }

    .dw_margin_left_child .has_content:first-child{
        padding-left: max(0px, (100vw - 1140px)/2);
    }
    
    .dw_margin_right_child .has_content:last-child{
        margin-right: max(0px, (100vw - 1140px)/2);
    }
}

@media only screen and (min-width: 1400px) {
    .dw_padding_left{
        padding-left: max(0px, (100vw - 1320px)/2);
    }
    
    .dw_padding_right{
        padding-right: max(0px, (100vw - 1320px)/2);
    }
    
    .dw_margin_left{
        margin-left: max(0px, (100vw - 1320px)/2);
    }
    
    .dw_margin_right{
        margin-right: max(0px, (100vw - 1320px)/2);
    }

    .dw_margin_left_child .has_content:first-child{
        padding-left: max(0px, (100vw - 1320px)/2);
    }
    
    .dw_margin_right_child .has_content:last-child{
        margin-right: max(0px, (100vw - 1320px)/2);
    }
}

@media only screen and (min-width: 1920px) {
    .dw_padding_left{
        padding-left: max(0px, (100vw - 1720px)/2);
    }
    
    .dw_padding_right{
        padding-right: max(0px, (100vw - 1720px)/2);
    }
    
    .dw_margin_left{
        margin-left: max(0px, (100vw - 1720px)/2);
    }
    
    .dw_margin_right{
        margin-right: max(0px, (100vw - 1720px)/2);
    }

    .dw_margin_left_child .has_content:first-child{
        padding-left: max(0px, (100vw - 1720px)/2);
    }
    
    .dw_margin_right_child .has_content:last-child{
        margin-right: max(0px, (100vw - 1720px)/2);
    }
}

@media only screen and (max-width: 992px) {
    .dw_padding_left{
        padding-left: 24px;
        padding-right: 24px;
    }
    
    .dw_padding_right{
        padding-right: 24px;
        padding-left: 24px;
    }
    
    .dw_margin_left{
        margin-left: 24px;
    }
    
    .dw_margin_right{
        margin-right: 24px;
    }
}

@media only screen and (min-width: 1920px) {
    .offcanvas-body.dw_padding_left{
        padding-left: 48px;
    }
}

main.blocks {
    overflow-x: hidden;
    min-height: 100vh;
}

.layout-block{
    position: relative;
}

.verzierung_one{
    position: absolute;
    top: 0%;
    left: 50%;
    transform: translate(10px, 10px);
    width: 532px;
    height: 15px;
    transform: translate(-50%, -50%);
}

.verzierung_two{
    position: absolute;
    bottom: 0%;
    left: 50%;
    transform: translate(-50%, 50%);
    width: 532px;
    height: 15px;
}

.verzierung_one svg, .verzierung_two svg{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.svg_wrapper {
    display: contents;
}

.menue_icon_gebaredensprache{
    position: relative;
}

.menue_icon_gebaredensprache::before{
    content: "";
    width: 16px;
    height: 16px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("/dw/uploads/2026/02/Icon_Gebaerdensprache.svg");
    display: inline-block;
    margin-right: 10px;
    background-color: transparent;
    position: relative;
}

.menue_icon_ls{
    position: relative;
}

.menue_icon_ls::before{
    content: "";
    width: 16px;
    height: 16px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("/dw/uploads/2026/02/Icon_Leichte_Sprache.svg");
    display: inline-block;
    margin-right: 10px;
    background-color: transparent;
    position: relative;
}

@media only screen and (max-width: 992px) {
    .bls_breadcrumb{
        display: none;
    }

    .mobil_grey .container-lg {
        background-color: var(--color-grey);
    }
    .verzierung_two, .verzierung_one{
        width: 90%;
    }

    .verzierung_one{
        display: none;
    }

    .Rechts {
        padding: 30px 0px!important;
    }

    .mobile_no_top_padding{
        padding-top: 0px!important;
    }
}

.bls_breadcrumb a{
    margin-left: 20px;
    margin-right: 20px;
}

.breadcrumb_last{
    margin-left: 20px;
}

.bls_breadcrumb a:hover{
    text-decoration: underline;
}

.active_mobile {
    text-decoration: underline !important;
}

